Description

English version below

Antragssteller

1

:

Pat Mächler (Piratenpartei beider Basel)

Antrag:

Annahme des Positionspapier Transparenz des Staatswesens [2]

Fussnoten

[1] Liste wird bis 13. August 11:00 ggf. auf Wunsch noch ergänzt

[2] wird bis 13. August 11:00 als PDF hochgeladen; Bearbeitung derzeit auf 

http://ppscoordinator.piratenpad.de/PositionspapierTransparenz

====

Motion initiant [1]:

Pat Maechler (Basel Pirate Party)

Motion:

Acceptance of the position paper transparency of the state [2]

footnotes

[1] list may be supplemented upon request till 13 August 11:00

[2] will be uploaded till 13 August ; currently working on it at PDF,http://ppscoordinator.piratenpad.de/PositionspapierTransparenz

History

#1 - 13 August 2011 02:48 - Valio

- File PositionspapierTransparenzBereinigt-latest.html added

Erster Entwurf des bereinigten Papiers via http://ppscoordinator.piratenpad.de/PositionspapierTransparenzBereinigt

Orginalpapier mit allen Bemerkungen unter http://ppscoordinator.piratenpad.de/PositionspapierTransparenz

Hinweis: Ich halte das Positionspapier für Work in Progress; es macht Sinn eine detaillierte Position mal zu fassen, aber es könnte wesentlich

vollständiger sein; Open Government Data wird nur am Rande besprochen, da dies in einem eigenen Positionspapier (digitale Nachhaltigkeit)

nochmals detailliert aufgegriffen werden soll

#2 - 13 August 2011 11:02 - Valio

- File Transparenzpapier_edits.odt added

- File Transparenzpapier-final-1.odt added

Papier erstmals redigiert (danke Stichflamme & SciFi)

Neue Version von mir beantragt.

Zur Dokumentation (nicht offiziellen Versand an Mitglieder) auch Version im Änderungsmodus angehängt.

#3 - 13 August 2011 23:34 - mastgans

- Status changed from New to 7

#4 - 01 February 2012 23:23 - Atropos
- Status changed from 7 to Closed

- % Done changed from 0 to 100

angenommen

Files

PositionspapierTransparenzBereinigt-latest.html 24.3 KB 13 August 2011 Valio

Transparenzpapier_edits.odt 42 KB 13 August 2011 Valio

Transparenzpapier-final-1.odt 35.6 KB 13 August 2011 Valio
